.swiper-container {
  width: 100%;
  height: 3.8rem; }

.swiper-slide {
  width: 100%;
  height: 3.8rem; }
  .swiper-slide > a {
    display: inline-block;
    width: 100%;
    height: 100%; }

.active {
  color: #0082DC; }

.top {
  width: 100%;
  background: #F5F5F5;
  height: 0.46rem;
  padding: .1rem 0; }
  .top > .st_t {
    width: 12rem;
    font-size: 0.18rem;
    margin: auto;
    display: flex;
    justify-content: space-between; }
    .top > .st_t > .st_clss {
      position: relative; }
      .top > .st_t > .st_clss > img {
        vertical-align: bottom;
        position: relative;
        top: .05rem;
        margin-right: .1rem; }
      .top > .st_t > .st_clss > .class_zk {
        position: absolute;
        left: 1.3rem;
        top: .6rem;
        background: #FFFFFF;
        width: 7rem;
        z-index: 10;
        overflow: hidden;
        justify-content: space-between;
        display: none;
        box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1); }
        .top > .st_t > .st_clss > .class_zk > ul {
          width: 1.9rem;
          border-right: 1px solid #EEEEEE;
          float: left; }
          .top > .st_t > .st_clss > .class_zk > ul > li {
            border-bottom: 1px solid #EEEEEE;
            padding: .2rem;
            cursor: pointer; }
            .top > .st_t > .st_clss > .class_zk > ul > li > img {
              float: right;
              margin-top: .04rem; }
        .top > .st_t > .st_clss > .class_zk > div {
          width: 5rem;
          float: right;
          display: none; }
          .top > .st_t > .st_clss > .class_zk > div > ul {
            display: flex;
            flex-wrap: wrap;
            padding: 0.1rem 0; }
            .top > .st_t > .st_clss > .class_zk > div > ul > li {
              width: 1.2rem;
              cursor: pointer;
              font-weight: bold;
              font-size: .15rem; }
            .top > .st_t > .st_clss > .class_zk > div > ul > ul {
              width: 3.6rem; }
              .top > .st_t > .st_clss > .class_zk > div > ul > ul > li {
                width: 1.5rem;
                float: left;
                cursor: pointer;
                font-size: .14rem;
                margin-bottom: .1rem; }
            .top > .st_t > .st_clss > .class_zk > div > ul li:hover {
              color: #0082DC; }
    .top > .st_t > .sear_case {
      width: 3.72rem;
      height: 0.46rem;
      float: right;
      background: #FAFAFA;
      position: relative; }
      .top > .st_t > .sear_case > input {
        width: 100%;
        height: 100%;
        position: absolute;
        background: #FAFAFA;
        left: 0;
        top: 0; }
      .top > .st_t > .sear_case > img {
        max-width: 0.16rem;
        position: absolute;
        right: .2rem;
        top: 0.14rem; }

.container {
  width: 12rem; }
  .container > .st_list {
    width: 100%;
    margin-bottom: 0.6rem; }
    .container > .st_list > div {
      width: 100%; }
      .container > .st_list > div > .rjcz_t {
        display: flex;
        justify-content: space-between;
        margin: 0.4rem 0;
        line-height: .32rem; }
        .container > .st_list > div > .rjcz_t > span {
          font-weight: bold;
          font-size: 0.3rem; }
        .container > .st_list > div > .rjcz_t > a {
          color: #666666; }
        .container > .st_list > div > .rjcz_t > a:hover {
          color: #0087D7; }
      .container > .st_list > div > .rjcz_l {
        display: flex; }
        .container > .st_list > div > .rjcz_l > div {
          width: 2.84rem; }
          .container > .st_list > div > .rjcz_l > div > a {
            display: inline-block;
            width: 100%; }
            .container > .st_list > div > .rjcz_l > div > a img {
              width: 100%;
              border-top-left-radius: 5px;
              border-top-right-radius: 5px;
              vertical-align: bottom;
              transition: all .3s; }
            .container > .st_list > div > .rjcz_l > div > a > div:nth-child(1) {
              overflow: hidden;
              width: 2.85rem;
              height: 1.6rem;
              border-radius: 5px 5px 0px 0px; }
            .container > .st_list > div > .rjcz_l > div > a > div:nth-child(2) {
              background: #FFFFFF;
              padding-bottom: 0.2rem;
              border: 1px solid #EEEEEE;
              border-bottom-left-radius: 0.1rem;
              border-bottom-right-radius: 0.1rem; }
              .container > .st_list > div > .rjcz_l > div > a > div:nth-child(2) > h3 {
                font-size: 0.16rem;
                color: #333333;
                width: 90%;
                margin: auto;
                padding-top: 0.2rem; }
              .container > .st_list > div > .rjcz_l > div > a > div:nth-child(2) > div {
                color: #666666;
                font-size: 0.14rem;
                width: 90%;
                margin: .3rem auto 0; }
                .container > .st_list > div > .rjcz_l > div > a > div:nth-child(2) > div > p {
                  margin: 0.1rem 0; }
          .container > .st_list > div > .rjcz_l > div > a:hover > div > h3 {
            color: #0087D7; }
          .container > .st_list > div > .rjcz_l > div > a:hover > div {
            box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1); }
          .container > .st_list > div > .rjcz_l > div > a:hover img {
            transform: scale(1.1); }
        .container > .st_list > div > .rjcz_l > div:nth-child(2), .container > .st_list > div > .rjcz_l > div:nth-child(3), .container > .st_list > div > .rjcz_l > div:nth-child(4) {
          margin-left: .2rem; }

.more_act {
  transform: rotate(180deg); }

@media screen and (max-width: 800px) {
  .swiper-container {
    height: auto; }
  .swiper-slide {
    height: auto; }
  .container, .top > .st_t {
    width: 96%; }
  .close {
    display: none; }
  .top {
    height: .6rem; }
    .top > .st_t > .st_clss {
      font-size: .26rem; }
      .top > .st_t > .st_clss > .class_zk {
        left: 0;
        top: .7rem; }
    .top > .st_t > .sear_case {
      font-size: .26rem;
      height: .6rem; }
      .top > .st_t > .sear_case > img {
        max-width: .3rem;
        cursor: pointer; }
      .top > .st_t > .sear_case > input {
        width: auto; }
  .container > .st_list > div > .rjcz_l {
    display: block; }
    .container > .st_list > div > .rjcz_l > div {
      width: auto;
      margin-bottom: 0.3rem;
      margin-left: 0 !important; }
  .container > .st_list > div > .rjcz_t > span {
    font-size: .32rem; }
  .container > .st_list > div > .rjcz_l > div > a > div:nth-child(2) > h3 {
    font-size: .32rem; }
  .container > .st_list > div > .rjcz_l > div > a > div:nth-child(2) > div > p {
    font-size: .26rem; }
  .container > .st_list > div > .rjcz_l > div > a > div:nth-child(1) {
    width: 100%;
    height: 3.2rem; } }
